<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>repo-table</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<table>
<colgroup>
<col style="width: 20%" />
<col style="width: 18%" />
<col style="width: 0%" />
<col style="width: 20%" />
<col style="width: 18%" />
<col style="width: 23%" />
</colgroup>
<thead>
<tr class="header">
<th><a href="https://github.com/bgoonz/03-fetch-data">https://github.com/bgoonz/03-fetch-data</a></th>
<th><a href="https://github.com/bgoonz/gatsby-netlify-cms-norwex">https://github.com/bgoonz/gatsby-netlify-cms-norwex</a></th>
<th></th>
<th><a href="https://hub.com/bgoonz/React-movie-app">https://hub.com/bgoonz/React-movie-app</a></th>
<th><a href="https://github.com/bgoonz/Exploring-Promises">https://github.com/bgoonz/Exploring-Promises</a></th>
<th><a href="https://hub.com/bgoonz/vscode-customized-config">https://hub.com/bgoonz/vscode-customized-config</a></th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="https://github.com/bgoonz/a-whole-bunch-o-gatsby-templates">https://github.com/bgoonz/a-whole-bunch-o-gatsby-templates</a></td>
<td><a href="https://github.com/bgoonz/gatsby-react-portfolio">https://github.com/bgoonz/gatsby-react-portfolio</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/react-redux-medium-clone">https://hub.com/bgoonz/react-redux-medium-clone</a></td>
<td><a href="https://github.com/bgoonz/express-API-template">https://github.com/bgoonz/express-API-template</a></td>
<td><a href="https://hub.com/bgoonz/vscode-Extension-readmes">https://hub.com/bgoonz/vscode-Extension-readmes</a></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/activity-box">https://github.com/bgoonz/activity-box</a></td>
<td><a href="https://github.com/bgoonz/GIT-CDN-FILES">https://github.com/bgoonz/GIT-CDN-FILES</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/react-redux-notes-v5">https://hub.com/bgoonz/react-redux-notes-v5</a></td>
<td><a href="https://github.com/bgoonz/Express-basic-server-template">https://github.com/bgoonz/Express-basic-server-template</a></td>
<td><a href="https://hub.com/bgoonz/web-crawler-node">https://hub.com/bgoonz/web-crawler-node</a></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/All-Undergrad-Archive">https://github.com/bgoonz/All-Undergrad-Archive</a></td>
<td><a href="https://github.com/bgoonz/GIT-HTML-PREVIEW-TOOL">https://github.com/bgoonz/GIT-HTML-PREVIEW-TOOL</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/react-redux-registration-login-example">https://hub.com/bgoonz/react-redux-registration-login-example</a></td>
<td><a href="https://github.com/bgoonz/express-knex-postgres-boilerplate">https://github.com/bgoonz/express-knex-postgres-boilerplate</a></td>
<td><a href="https://hub.com/bgoonz/web-dev-interview-prep-quiz-website">https://hub.com/bgoonz/web-dev-interview-prep-quiz-website</a></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/alternate-blog-theme">https://github.com/bgoonz/alternate-blog-theme</a></td>
<td><a href="https://github.com/bgoonz/gitbook">https://github.com/bgoonz/gitbook</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/React_Notes_V3">https://hub.com/bgoonz/React_Notes_V3</a></td>
<td><a href="https://github.com/bgoonz/EXPRESS-NOTES">https://github.com/bgoonz/EXPRESS-NOTES</a></td>
<td><a href="https://hub.com/bgoonz/web-dev-notes-resource-site">https://hub.com/bgoonz/web-dev-notes-resource-site</a></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/anki-cards">https://github.com/bgoonz/anki-cards</a></td>
<td><a href="https://github.com/bgoonz/github-readme-stats">https://github.com/bgoonz/github-readme-stats</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/Recursion-Practice-Website">https://hub.com/bgoonz/Recursion-Practice-Website</a></td>
<td><a href="https://github.com/bgoonz/fast-fourier-transform-">https://github.com/bgoonz/fast-fourier-transform-</a></td>
<td><a href="https://hub.com/bgoonz/web-dev-setup-checker">https://hub.com/bgoonz/web-dev-setup-checker</a></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/ask-me-anything">https://github.com/bgoonz/ask-me-anything</a></td>
<td><a href="https://github.com/bgoonz/github-reference-repo">https://github.com/bgoonz/github-reference-repo</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/Regex-and-Express-JS">https://hub.com/bgoonz/Regex-and-Express-JS</a></td>
<td><a href="https://github.com/bgoonz/form-builder-vanilla-js">https://github.com/bgoonz/form-builder-vanilla-js</a></td>
<td><a href="https://hub.com/bgoonz/WEB-DEV-TOOLS-HUB">https://hub.com/bgoonz/WEB-DEV-TOOLS-HUB</a></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/atlassian-templates">https://github.com/bgoonz/atlassian-templates</a></td>
<td><a href="https://github.com/bgoonz/GoalsTracker">https://github.com/bgoonz/GoalsTracker</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/repo-utils">https://hub.com/bgoonz/repo-utils</a></td>
<td><a href="https://github.com/bgoonz/Front-End-Frameworks-Practice">https://github.com/bgoonz/Front-End-Frameworks-Practice</a></td>
<td><a href="https://hub.com/bgoonz/web-dev-utils-package">https://hub.com/bgoonz/web-dev-utils-package</a></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/Authentication-Notes">https://github.com/bgoonz/Authentication-Notes</a></td>
<td><a href="https://github.com/bgoonz/graphql-experimentation">https://github.com/bgoonz/graphql-experimentation</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/resume-cv-portfolio-samples">https://hub.com/bgoonz/resume-cv-portfolio-samples</a></td>
<td><a href="https://github.com/bgoonz/full-stack-react-redux">https://github.com/bgoonz/full-stack-react-redux</a></td>
<td><a href="https://hub.com/bgoonz/WebAudioDaw">https://hub.com/bgoonz/WebAudioDaw</a></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/bash-commands-walkthrough">https://github.com/bgoonz/bash-commands-walkthrough</a></td>
<td><a href="https://github.com/bgoonz/https___mihirbeg.com_">https://github.com/bgoonz/https<em>__mihirbeg.com</em></a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/Revamped-Automatic-Guitar-Effect-Triggering">https://hub.com/bgoonz/Revamped-Automatic-Guitar-Effect-Triggering</a></td>
<td><a href="https://github.com/bgoonz/Full-Text-Search">https://github.com/bgoonz/Full-Text-Search</a></td>
<td><a href="https://hub.com/bgoonz/website">https://hub.com/bgoonz/website</a></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/bash-config-backup">https://github.com/bgoonz/bash-config-backup</a></td>
<td><a href="https://github.com/bgoonz/iframe-showcase">https://github.com/bgoonz/iframe-showcase</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/scope-closure-context">https://hub.com/bgoonz/scope-closure-context</a></td>
<td><a href="https://github.com/bgoonz/Games">https://github.com/bgoonz/Games</a></td>
<td><a href="https://github.com/bgoonz/Data-Structures-Algos-Codebase">https://github.com/bgoonz/Data-Structures-Algos-Codebase</a></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/bash-shell-utility-functions">https://github.com/bgoonz/bash-shell-utility-functions</a></td>
<td><a href="https://github.com/bgoonz/Image-Archive-Traning-Data">https://github.com/bgoonz/Image-Archive-Traning-Data</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/Shell-Script-Practice">https://hub.com/bgoonz/Shell-Script-Practice</a></td>
<td><a href="https://github.com/bgoonz/MihirBegMusicV3">https://github.com/bgoonz/MihirBegMusicV3</a></td>
<td><a href="https://github.com/bgoonz/DATA_STRUC_PYTHON_NOTES">https://github.com/bgoonz/DATA_STRUC_PYTHON_NOTES</a></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/bass-station">https://github.com/bgoonz/bass-station</a></td>
<td><a href="https://github.com/bgoonz/Independent-Blog-Entries">https://github.com/bgoonz/Independent-Blog-Entries</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/site-analysis">https://hub.com/bgoonz/site-analysis</a></td>
<td><a href="https://github.com/bgoonz/Mihir_Beg_Final">https://github.com/bgoonz/Mihir_Beg_Final</a></td>
<td><a href="https://github.com/bgoonz/design-home-page-with-routes-bq5v7k">https://github.com/bgoonz/design-home-page-with-routes-bq5v7k</a></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/bgoonz">https://github.com/bgoonz/bgoonz</a></td>
<td><a href="https://github.com/bgoonz/INTERVIEW-PREP-COMPLETE">https://github.com/bgoonz/INTERVIEW-PREP-COMPLETE</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/sorting-algorithms">https://hub.com/bgoonz/sorting-algorithms</a></td>
<td><a href="https://github.com/bgoonz/mini-project-showcase">https://github.com/bgoonz/mini-project-showcase</a></td>
<td><a href="https://github.com/bgoonz/docs-collection">https://github.com/bgoonz/docs-collection</a></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/BGOONZBLOG2.0STABLE">https://github.com/bgoonz/BGOONZBLOG2.0STABLE</a></td>
<td><a href="https://github.com/bgoonz/JAMSTACK-TEMPLATES">https://github.com/bgoonz/JAMSTACK-TEMPLATES</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/sorting-algos">https://hub.com/bgoonz/sorting-algos</a></td>
<td><a href="https://github.com/bgoonz/Music-Theory-n-Web-Synth-Keyboard">https://github.com/bgoonz/Music-Theory-n-Web-Synth-Keyboard</a></td>
<td><a href="https://github.com/bgoonz/Documentation-site-react">https://github.com/bgoonz/Documentation-site-react</a></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/BGOONZ_BLOG_2.0">https://github.com/bgoonz/BGOONZ_BLOG_2.0</a></td>
<td><a href="https://github.com/bgoonz/Javascript-Best-Practices_--Tools">https://github.com/bgoonz/Javascript-Best-Practices_–Tools</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/sqlite3-nodejs-demo">https://hub.com/bgoonz/sqlite3-nodejs-demo</a></td>
<td><a href="https://github.com/bgoonz/my-gists">https://github.com/bgoonz/my-gists</a></td>
<td><a href="https://github.com/bgoonz/DS-ALGO-OFFICIAL">https://github.com/bgoonz/DS-ALGO-OFFICIAL</a></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/Binary-Search">https://github.com/bgoonz/Binary-Search</a></td>
<td><a href="https://github.com/bgoonz/jsanimate">https://github.com/bgoonz/jsanimate</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/stalk-photos-web-assets">https://hub.com/bgoonz/stalk-photos-web-assets</a></td>
<td><a href="https://github.com/bgoonz/My-Medium-Blog">https://github.com/bgoonz/My-Medium-Blog</a></td>
<td><a href="https://github.com/bgoonz/DS-AND-ALGO-Notes-P2">https://github.com/bgoonz/DS-AND-ALGO-Notes-P2</a></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/blog-2.o-versions">https://github.com/bgoonz/blog-2.o-versions</a></td>
<td><a href="https://github.com/bgoonz/Jupyter-Notebooks">https://github.com/bgoonz/Jupyter-Notebooks</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/Standalone-Metranome">https://hub.com/bgoonz/Standalone-Metranome</a></td>
<td><a href="https://github.com/bgoonz/nextjs-netlify-blog-template">https://github.com/bgoonz/nextjs-netlify-blog-template</a></td>
<td><a href="https://github.com/bgoonz/ecommerce-interactive">https://github.com/bgoonz/ecommerce-interactive</a></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/blog-templates">https://github.com/bgoonz/blog-templates</a></td>
<td><a href="https://github.com/bgoonz/Lambda">https://github.com/bgoonz/Lambda</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/Star-wars-API-Promise-take2">https://hub.com/bgoonz/Star-wars-API-Promise-take2</a></td>
<td><a href="https://github.com/bgoonz/norwex-coff-ecom">https://github.com/bgoonz/norwex-coff-ecom</a></td>
<td><a href="https://github.com/bgoonz/embedable-repl-and-integrated-code-space-playground">https://github.com/bgoonz/embedable-repl-and-integrated-code-space-playground</a></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/blog-w-comments">https://github.com/bgoonz/blog-w-comments</a></td>
<td><a href="https://github.com/bgoonz/Lambda-Resource-Static-Assets">https://github.com/bgoonz/Lambda-Resource-Static-Assets</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/Static-Study-Site">https://hub.com/bgoonz/Static-Study-Site</a></td>
<td><a href="https://github.com/bgoonz/old-c-and-cpp-repos-from-undergrad">https://github.com/bgoonz/old-c-and-cpp-repos-from-undergrad</a></td>
<td><a href="https://github.com/bgoonz/excel2html-table">https://github.com/bgoonz/excel2html-table</a></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/Blog2.0-August-Super-Stable">https://github.com/bgoonz/Blog2.0-August-Super-Stable</a></td>
<td><a href="https://github.com/bgoonz/learning-nextjs">https://github.com/bgoonz/learning-nextjs</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/styling-templates">https://hub.com/bgoonz/styling-templates</a></td>
<td><a href="https://github.com/bgoonz/old-code-from-undergrad">https://github.com/bgoonz/old-code-from-undergrad</a></td>
<td></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/bootstrap-sidebar-template">https://github.com/bgoonz/bootstrap-sidebar-template</a></td>
<td><a href="https://github.com/bgoonz/Learning-Redux">https://github.com/bgoonz/Learning-Redux</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/supertemp">https://hub.com/bgoonz/supertemp</a></td>
<td><a href="https://github.com/bgoonz/picture-man-bob-v2">https://github.com/bgoonz/picture-man-bob-v2</a></td>
<td></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/callbacks">https://github.com/bgoonz/callbacks</a></td>
<td><a href="https://github.com/bgoonz/Links-Shortcut-Site">https://github.com/bgoonz/Links-Shortcut-Site</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/Ternary-converter">https://hub.com/bgoonz/Ternary-converter</a></td>
<td><a href="https://github.com/bgoonz/Project-Showcase">https://github.com/bgoonz/Project-Showcase</a></td>
<td></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/Comments">https://github.com/bgoonz/Comments</a></td>
<td><a href="https://github.com/bgoonz/live-examples">https://github.com/bgoonz/live-examples</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/TetrisJS">https://hub.com/bgoonz/TetrisJS</a></td>
<td><a href="https://github.com/bgoonz/promises-with-async-and-await">https://github.com/bgoonz/promises-with-async-and-await</a></td>
<td></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/commercejs-nextjs-demo-store">https://github.com/bgoonz/commercejs-nextjs-demo-store</a></td>
<td><a href="https://github.com/bgoonz/live-form">https://github.com/bgoonz/live-form</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/TexTools">https://hub.com/bgoonz/TexTools</a></td>
<td><a href="https://github.com/bgoonz/psql-practice">https://github.com/bgoonz/psql-practice</a></td>
<td></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/Common-npm-Readme-Compilation">https://github.com/bgoonz/Common-npm-Readme-Compilation</a></td>
<td><a href="https://github.com/bgoonz/loadash-es6-refactor">https://github.com/bgoonz/loadash-es6-refactor</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/The-Algorithms">https://hub.com/bgoonz/The-Algorithms</a></td>
<td><a href="https://github.com/bgoonz/python-playground-embed">https://github.com/bgoonz/python-playground-embed</a></td>
<td></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/Comparing-Web-Development-Bootcamps-2021">https://github.com/bgoonz/Comparing-Web-Development-Bootcamps-2021</a></td>
<td><a href="https://github.com/bgoonz/markdown-css">https://github.com/bgoonz/markdown-css</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/TRASH">https://hub.com/bgoonz/TRASH</a></td>
<td><a href="https://github.com/bgoonz/python-practice-notes">https://github.com/bgoonz/python-practice-notes</a></td>
<td></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/Connect-Four-Final-Version">https://github.com/bgoonz/Connect-Four-Final-Version</a></td>
<td><a href="https://github.com/bgoonz/Markdown-Templates">https://github.com/bgoonz/Markdown-Templates</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/Triggered-Guitar-Effects-Platform">https://hub.com/bgoonz/Triggered-Guitar-Effects-Platform</a></td>
<td><a href="https://github.com/bgoonz/python-scripts">https://github.com/bgoonz/python-scripts</a></td>
<td></td>
</tr>
<tr class="even">
<td><a href="https://github.com/bgoonz/convert-folder-contents-2-website">https://github.com/bgoonz/convert-folder-contents-2-website</a></td>
<td><a href="https://github.com/bgoonz/meditation-app">https://github.com/bgoonz/meditation-app</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/Useful-Snippets-js">https://hub.com/bgoonz/Useful-Snippets-js</a></td>
<td><a href="https://github.com/bgoonz/PYTHON_PRAC">https://github.com/bgoonz/PYTHON_PRAC</a></td>
<td></td>
</tr>
<tr class="odd">
<td><a href="https://github.com/bgoonz/Copy-2-Clipboard-jQuery">https://github.com/bgoonz/Copy-2-Clipboard-jQuery</a></td>
<td><a href="https://github.com/bgoonz/MihirBegMusicLab">https://github.com/bgoonz/MihirBegMusicLab</a></td>
<td></td>
<td><a href="https://hub.com/bgoonz/UsefulResourceRepo2.0">https://hub.com/bgoonz/UsefulResourceRepo2.0</a></td>
<td><a href="https://github.com/bgoonz/random-list-of-embedable-content">https://github.com/bgoonz/random-list-of-embedable-content</a></td>
<td></td>
</tr>
</tbody>
</table>
</body>
</html>
